[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFile.ReadSectionRaw

Read raw section

## Declaration

Source position: inifiles.pp line 181

`public procedure TIniFile.ReadSectionRaw(`
`const Section: String;`
`Strings: TStrings`
`);`

## Arguments

`Section` |  | Section name to read
`Strings` |  | Strings to store section contents in

## Description

ReadSectionRaw returns the contents of the section Section as it is: this includes the comments in the section. (these are also stored in memory)

## See also

TIniFile.ReadSection |  | Read the key names in a section
TCustomIniFile.ReadSection |  | Read the key names in a section

The latest version of this document can be found at lazarus-ccr.sourceforge.net.